Bug 973184 - vdsm: can't create a vm from a template as thin copy when the template also has a copy on an inactive domain
vdsm: can't create a vm from a template as thin copy when the template also h...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.2.0
x86_64 Linux
unspecified Severity urgent
: ---
: 3.2.1
Assigned To: Liron Aravot
Aharon Canan
storage
: Regression, ZStream
Depends On: 968293
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 08:39 EDT by Idith Tal-Kohen
Modified: 2016-02-10 15:22 EST (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, it was not possible to create a virtual machine from a template when a copy of the template existed on an inactive domain. It is now possible to create a virtual machine from a template when a copy of the template exists on an inactive domain.
Story Points: ---
Clone Of: 968293
Environment:
Last Closed: 2013-07-16 09:42:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 13994 None None None Never
Red Hat Product Errata RHBA-2013:1048 normal SHIPPED_LIVE rhevm 3.2.1 bug fix update 2013-07-19 01:45:47 EDT

  None (edit)
Comment 5 Leonid Natapov 2013-06-20 08:09:52 EDT
sf18. Described scenario. Template located on 2 SDs. Non master domain is inaccessable. Vm creation was successfull.
Comment 7 errata-xmlrpc 2013-07-16 09:42:03 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1048.html

Note You need to log in before you can comment on or make changes to this bug.